<!doctype html>
<html lang="en">
<head> 
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Day 05</title>
 
    <link href='http://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="style.css">
</head>
<body>

  <div class='heading-container'>
    <div class='heading-content'>
      <h1>Responsive layouts don’t have to be a struggle</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
          ad minim veniam.</p>
       <a class='link--btn'>I want to learn</a>
     </div>
  </div>

</body>
</html>
